.banner_holder{width:1000px; float:left; background:url(../images/banner-bg.png) repeat-x;}

.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none;}
.flex-control-nav,.flex-direction-nav {margin:0; padding:0; list-style:none;}
.slides{width:100%; float:left;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {width:100%; float:left; margin:0; padding:0; list-style:none; height: 400px;}
.flexslider .slides > li {display:none; -webkit-backface-visibility:hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:100%; display:block;width: 1000px;height: 400px;}
.flex-pauseplay span {text-transform:capitalize;}

/* Direction Nav */
.flex-direction-nav {*height:0; width:100%; float:left; position:relative; top:0; z-index:10; margin-top:-250px !important}
.flex-direction-nav a{display:block; width:38px; height:55px; margin:0; position:absolute; top:10; z-index:10;}
.flex-direction-nav .flex-prev {width:25px; height:26px; float:left;left:1%;text-align:left; background:url(../images/bg_direction_nav.png) no-repeat -1px 0;}
.flex-direction-nav .flex-next {width:25px; height:26px; float:right;right:10%;text-align:right; background:url(../images/bg_direction_nav.png) no-repeat -31px 0;}
.flex-direction-nav .flex-prev:hover{opacity:10;}
.flex-direction-nav .flex-next:hover{opacity:10;}

/* Control Nav */
.flex-control-nav {width:100%; position:relative; text-align:center; top:0;z-index:500; margin-top:-40px;}
.flex-control-nav li {margin:0 6px; display:inline-block; zoom:1; *display:inline;}
.flex-control-paging li a{width:23px; height:23px; display:block; background:url(../images/dot.png) no-repeat 0 0; text-indent:-9999px;cursor:pointer;}
.flex-control-paging li a:hover{background:url(../images/dot.png) no-repeat 0 -36px;}
.flex-control-paging li a.flex-active{background:url(../images/dot.png) no-repeat 0 -36px;}

/*** BANNER CONTENT ***/
.banner_img{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.banner_text{width:550px; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-345px;}
.banner_text .title{width:90%; padding:25px 0 25px 10%; float:left; color:#fff;font-family:'pt_sansbold'; font-size:40px; background:rgba(81,154,46, 0.8);}
.banner_text .text_holder{width:90%; float:left; padding:30px 0 0 10%;}
.banner_text .text_holder a{color:#fff; text-decoration:none; text-transform:uppercase;font-family:'pt_sansbold'; font-size:30px; background:rgba(141,0,80,0.7); padding:10px 10px 5px 10px;}
.banner_text .text_holder a:hover{background:#920055;}
.banner_text .text_holder span{color:#fff;}

@media only screen and (max-width:550px),(max-width:650px),(max-width:760px), (max-width:960px), (max-width:100%) {
.banner_holder{width:1000px;}
.banner_holder .details_holder{width:100%; padding:0;}
.flex-direction-nav {margin-top:-200px !important}

/*** BANNER CONTENT ***/
.banner_text{width:65%; margin-top:-300px;}
.banner_text .title{padding:15px 0 10px 10%;font-size:30px;}
.banner_text .text_holder{padding:20px 0 0 10%;}
.banner_text .text_holder a{font-size:25px;}

}

@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){

.banner_holder{width:100%;}
.banner_holder .details_holder{width:100%; padding:0;}
.flex-direction-nav {margin-top:-50% !important}

/*** BANNER CONTENT ***/
.banner_text{width:100%; margin-top:-41px; padding:0 0 30px 0; background:rgba(0,0,0,0.8); text-align:center; color:#fff;}
.banner_text .title{padding:10px 0 5px 0%;font-size:20px; width:100%}
.banner_text .text_holder{padding:10px 0 0 0%; width:100%; height:100px;}
.banner_text .text_holder a{font-size:15px; display:block; margin:15px auto; width:90px;}
.banner_text .text_holder br{display:none;}

}
